/* global styles */
* {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    font-family: Tahoma,serif;
}

.clear {
    clear: both;
}

/* end global styles */

/* wrapper */
#wrapper {
    /*background: #eff1f3;*/
    min-height: 600px;
    width: 901px;
    margin: auto;
    padding-bottom: 15px;
}

/* header*/
header {
    height: 282px;
    /*background: red;*/
}

header .logo {
    /*background: bisque;*/
    width: 20%;
    /*height: 100%;*/
    float: left;
    line-height: 80px;
}

header nav {
    /*background: darkslategray;*/
    width: 55%;
    float: right;
}

nav ul li {
    /*width: 20%;*/
    /*background: green;*/
    /*float: left;*/
    text-align: center;
    line-height: 80px;
    display: inline-block;
    /*width: 30px;*/
    margin-left: 25px;
}

header .banner {
    width: 100%;
    height: 202px;
    background: url("../images/banner.png");
    font-size: 25px;
}

header .banner p {
    width: 50%;
    float: right;
    padding: 66px 10px 10px 10px;
    /*line-height: 101px;*/
    /*margin-top: 66px;*/
    color: #332708;
}

header .banner p span {
    font-size: 38px;
    color: #004802;
}
/* end header */

/* main */

main {
    min-height: 600px;
    /*background: #004802;*/
}

main .content {
    width: 65%;
    float: left;
}

main .welcome, main .about {
    min-height: 200px;
    /*background: #eff1f3;*/
}

main .welcome h1 {
    font-size: 26px;
    color: #985114;
    margin-top: 5px;
}

main .welcome h4 {
    font-weight: bold;
    color: #0a356d;
    margin-top: 10px;
}

main .welcome p {
    color: #9b9875;
    margin-top: 15px;
}

main .welcome a{
    width: 100px;
    background: #831812;
    display: inline-block;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    border-radius: 7px;
    margin: 25px 5px;
}

main .about {
    background: #332708;
}

main .about .gallery, main .about .tips {
    width: 45%;
    float: left;
    height: 200px;
    background: #0ff0f3;
}

main .about .tips {
    float: right;
}

/*side-bar*/
.side-bare {
    width: 30%;
    float: right;
    min-height: 400px;
    background: #831812;
}
/*end side-bar*/


/* end main */

/* footer */

/* end footer */

/* end wrapper */